#include "CXLoader.h"

class bullet
{
public:
	CXLoader b_img;
	void init(IDirect3DDevice8** g_pD3DDevice);
	bool render();
	void MoveRel(float x, float y);
	bool shoot(float angle, float x, float y);
	float angle;
	bool visible;
private:

protected:
};